.breadcrumb {
    padding: .75rem 1rem;
    background-color: #e9ecef00;
    border-radius: 0;
	font-size: 15px;
}
.burger-icon>span {
    border-radius: 25px;
}
.burger-icon>span:nth-child(2) {
    width: 70%;
}
.burger-icon {
    width: 40px;
}
.burger-icon > span {height: 4px; 
}
.sp-megamenu-parent >li >a:before {
    content: "";
    background: #b2fc05;
    position: absolute;
    bottom: 15px;
    width: 0;
    height: 2px;
    transition: .3s;
}
.sp-megamenu-parent >li.active>a:before, .sp-megamenu-parent >li:hover>a:before {
    width: 50%;
}
.offcanvas-active .burger-icon > span,
#modal-menu-toggler.active .burger-icon > span 
{	background-color:#b2fc05;
	height: 2px;
    width: 25px;
}
.offcanvas-menu {
    background-color: rgb(39 39 39 / 80%);
    backdrop-filter: blur(3px);
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li {
    border-bottom: 2px solid #b2fc05;
    margin-bottom: 0;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 22px;
	}
.offcanvas-menu .offcanvas-inner .sp-contact-info, .offcanvas-menu .offcanvas-inner .social-icons {
    font-size: 18px;
}
#sp-header {
    background: rgba(255, 255, 255, 0);
    position: absolute;
    box-shadow: none;
}
#sp-header.header-sticky {
    background: rgb(39 39 39 / 80%);
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 0%);
	backdrop-filter: blur(8px)
}
.article-details .article-ratings-social-share {
    padding: 0rem 0;
    border-top: 0px solid #f5f5f5;
    border-bottom: 0px solid #f5f5f5;
    margin-bottom: 0rem;
}